.navbar-dark .nav-pills .nav-link {
  font-family: "TypoRound", sans-serif;
  font-weight: 700;
}
@include media-breakpoint-up(lg) {
	.navbar-dark {
		.nav-link {
			font-size: 1vw;
		}
	}
  .navbar-dark {
    .container-fluid {
      margin: 0 5%;
    }
  }
}
@include media-breakpoint-down(md) {
	.navbar-dark .navbar-nav {
		display: block;
		margin-bottom: 1rem!important;
	}
	.navbar-main.navbar-dark .navbar-nav .nav-link {
		color: $white;
		text-transform: uppercase;
		padding: 17px 30px;
	}
	.navbar-dark .nav-item.border-right .nav-link, .navbar-dark .nav-item:last-child .nav-link {
	    border-radius: 25px;
	    padding: 0.7rem 0.5rem;
	}
	.navbar-dark .nav-item.border-right .nav-link:hover, .navbar-dark .nav-item:last-child .nav-link:hover {
	    background-color: transparent;
	}
	.navbar-dark.bg-primary .navbar-collapse {
		text-align: center;
	}
	.navbar-main.navbar-dark .navbar-collapse.collapsing, .navbar-main.navbar-dark .navbar-collapse.show {
		background-image: none;
		margin: 0.5rem -1rem -0.5rem;
		padding: 0.5rem 0;
	}
}
.dropdown-item {
	&:active, &.active {
		background-color: #f8f9fa;
	}
}